package com.srs.flowable.domain.frontdto;

public class TestFlow {
    private String name;
    private Integer days;
    private String reason;

    public String getName() {
        return this.name;
    }

    public Integer getDays() {
        return this.days;
    }

    public String getReason() {
        return this.reason;
    }
}
